BODY,TD,DIV,SPAN,P
{
COLOR:000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:12;
FONT-WEIGHT:bold;
}
A
{
COLOR:000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:12;
FONT-WEIGHT:bold;
}
A:link
{
COLOR:D66114;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A:visited
{
COLOR:0A4F07;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A:active
{
COLOR:000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
A:hover
{
COLOR:5B325E;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:14;
FONT-WEIGHT:bold;
}
.SiteCaption
{
COLOR:2C51C9;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:12;
FONT-WEIGHT:bold;
}
.SiteMenu
{
COLOR:000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:12;
FONT-WEIGHT:bold;
TEXT-DECORATION: none;
}
.SiteMenuSelected
{
COLOR:000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE:12;
FONT-WEIGHT:bold;
}
